---
primaryTopic:
  Accounts:
    AccountCategory: DORMANT
    AccountRefDay: 29
    AccountRefMonth: 02
    LastMadeUpDate: 28/02/2023
    NextDueDate: 30/11/2024
  CompanyCategory: Private Limited Company
  CompanyName: E-SANO LTD
  CompanyNumber: 12472212
  CompanyStatus: Active - Proposal to Strike off
  CountryOfOrigin: United Kingdom
  IncorporationDate: 19/02/2020
  RegAddress:
    AddressLine1: 208 WATNALL ROAD
    AddressLine2: HUCKNALL
    PostTown: NOTTINGHAM
    Country: ENGLAND
    Postcode: NG15 6EY
  Returns:
    LastMadeUpDate: 19/11/2022
    NextDueDate: 03/12/2023
  SICCodes:
    SicText:
      - '81222 - Specialised cleaning services'
